import { jsx } from "react/jsx-runtime";
import { NetworkEos as NetworkEos$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkEos = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "Eos", "data-name": "NetworkEos", ...props, children: /* @__PURE__ */ jsx(NetworkEos$1, { variant }) });
  }
);
NetworkEos.displayName = "NetworkEos";
Object.assign(NetworkEos, { isGdsIcon: true });
export {
  NetworkEos
};
